| Home | Libraries | People | FAQ | More

##### string::cend

Return an iterator to the end.

###### Synopsis

    const_iterator
    cend() const;

###### Description

Returns an iterator to the character following the last character of the string. This character acts as a placeholder, attempting to access it results in undefined behavior.

###### Complexity

Constant.

###### Exception Safety

No-throw guarantee.